#pfp-img {
    width: 8em;
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -999;
}

section {
    display: flex;
    margin-top: 1em;
    padding-inline: 8rem;
}

section > div:first-child {
    min-width: 10em;
    text-align: right;
}

section > div {
    padding-inline: 1em;
}

section p {
    width: fit-content;
}

a {
    text-decoration: none;
}

a :hover {
    text-decoration: underline;
}


@media (max-width: 40rem) {
    section {
        display: flex;
        flex-direction: column;
        margin-top: 1em;
        padding-inline: 2em;
    }

    section > div:first-child {
        width: 100%;
        text-align: center;
        margin-block: 0.5em;
    }
}
